
@import 'node_modules/css-reset-and-normalize/scss/reset-and-normalize';

html, body { height: 100%; }
body { margin: 0; font-family: Roboto, "Helvetica Neue", sans-serif; }

* {
  box-sizing: border-box;
  outline: none !important;
}
